
import React from 'react';
import Icon from 'react-icon-base';

const SlBan = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M512 960c-282.768 0 -512 -229.232 -512 -512c0 -282.784 229.232 -512 512 -512c282.784 0 512 229.216 512 512c0 282.768 -229.216 512 -512 512zM64 448c0 112.272 41.6152 214.959 110.096 293.663l631.856 -631.856 c-78.7363 -68.8799 -181.536 -110.815 -293.952 -110.815c-247.024 0 -448 201.984 -448 449.009v-0.001zM851.023 155.214l-631.615 631.616c78.5762 67.9355 180.832 109.168 292.592 109.168c247.024 0 448 -200.976 448 -448 c0 -111.664 -41.1523 -214.032 -108.977 -292.784z"/></g>
    </Icon>
);

export default SlBan;
